Bug 1228525 - Disperse volume : 'ls -ltrh' doesn't list correct size of the files every time
Summary: Disperse volume : 'ls -ltrh' doesn't list correct size of the files every time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: RHGS 3.1.0
Assignee: Pranith Kumar K
QA Contact: Bhaskarakiran
URL:
Whiteboard:
Depends On:
Blocks: 1202842 1223636 1232172 1234679
TreeView+ depends on / blocked
 
Reported: 2015-06-05 06:37 UTC by Bhaskarakiran
Modified: 2016-11-23 23:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1232172 (view as bug list)
Environment:
Last Closed: 2015-07-29 04:57:41 UTC
Target Upstream Version:


Attachments (Terms of Use)
client fuse mount log (15.05 MB, application/zip)
2015-06-05 06:37 UTC, Bhaskarakiran
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1495 0 normal SHIPPED_LIVE Important: Red Hat Gluster Storage 3.1 update 2015-07-29 08:26:26 UTC

Description Bhaskarakiran 2015-06-05 06:37:49 UTC
Created attachment 1035023 [details]
client fuse mount log

Description of problem:
=======================

files listing with 'ls -ltrh' does list correct size every time. 2-3 times it shows correct but some of the files with more size and some times it shows 0 bytes. 

[root@rhs-client29 files]# ls -ltrh
total 2.0G
-rw-r--r--. 1 root root  8.0K Jun  5 11:05 testfile.1
-rw-r--r--. 1 root root   16K Jun  5 11:05 testfile.2
-rw-r--r--. 1 root root   32K Jun  5 11:05 testfile.4
-rw-r--r--. 1 root root   48K Jun  5 11:05 testfile.6
-rw-r--r--. 1 root root   64K Jun  5 11:05 testfile.8
-rw-r--r--. 1 root root   96K Jun  5 11:05 testfile.12
-rw-r--r--. 1 root root  104K Jun  5 11:05 testfile.13
-rw-r--r--. 1 root root  112K Jun  5 11:05 testfile.14
-rw-r--r--. 1 root root  120K Jun  5 11:05 testfile.15
-rw-r--r--. 1 root root  128K Jun  5 11:05 testfile.16
-rw-r--r--. 1 root root  184K Jun  5 11:05 testfile.23
-rw-r--r--. 1 root root  208K Jun  5 11:05 testfile.26
-rw-r--r--. 1 root root  232K Jun  5 11:05 testfile.29
-rw-r--r--. 1 root root  240K Jun  5 11:05 testfile.30
-rw-r--r--. 1 root root  264K Jun  5 11:05 testfile.33
-rw-r--r--. 1 root root  272K Jun  5 11:05 testfile.34
-rw-r--r--. 1 root root  304K Jun  5 11:05 testfile.38
-rw-r--r--. 1 root root  336K Jun  5 11:05 testfile.42
-rw-r--r--. 1 root root  344K Jun  5 11:05 testfile.43
-rw-r--r--. 1 root root  376K Jun  5 11:05 testfile.47
-rw-r--r--. 1 root root  384K Jun  5 11:05 testfile.48
-rw-r--r--. 1 root root  392K Jun  5 11:05 testfile.49
-rw-r--r--. 1 root root  424K Jun  5 11:05 testfile.53
-rw-r--r--. 1 root root  432K Jun  5 11:05 testfile.54
-rw-r--r--. 1 root root  440K Jun  5 11:05 testfile.55
-rw-r--r--. 1 root root  496K Jun  5 11:05 testfile.62
-rw-r--r--. 1 root root  504K Jun  5 11:05 testfile.63
-rw-r--r--. 1 root root  512K Jun  5 11:05 testfile.64
-rw-r--r--. 1 root root  520K Jun  5 11:05 testfile.65
-rw-r--r--. 1 root root  528K Jun  5 11:05 testfile.66
-rw-r--r--. 1 root root  544K Jun  5 11:05 testfile.68
-rw-r--r--. 1 root root  576K Jun  5 11:05 testfile.72
-rw-r--r--. 1 root root  592K Jun  5 11:05 testfile.74
-rw-r--r--. 1 root root  616K Jun  5 11:05 testfile.77
-rw-r--r--. 1 root root  632K Jun  5 11:05 testfile.79
-rw-r--r--. 1 root root  640K Jun  5 11:05 testfile.80
-rw-r--r--. 1 root root  656K Jun  5 11:05 testfile.82
-rw-r--r--. 1 root root  664K Jun  5 11:05 testfile.83
-rw-r--r--. 1 root root  672K Jun  5 11:05 testfile.84
-rw-r--r--. 1 root root  680K Jun  5 11:05 testfile.85
-rw-r--r--. 1 root root  688K Jun  5 11:05 testfile.86
-rw-r--r--. 1 root root  696K Jun  5 11:05 testfile.87
-rw-r--r--. 1 root root  712K Jun  5 11:05 testfile.89
-rw-r--r--. 1 root root  736K Jun  5 11:05 testfile.92
-rw-r--r--. 1 root root  752K Jun  5 11:05 testfile.94
-rw-r--r--. 1 root root  760K Jun  5 11:05 testfile.95
-rw-r--r--. 1 root root  768K Jun  5 11:05 testfile.96
-rw-r--r--. 1 root root  784K Jun  5 11:05 testfile.98
-rw-r--r--. 1 root root  800K Jun  5 11:05 testfile.100
-rw-r--r--. 1 root root  808K Jun  5 11:05 testfile.101
-rw-r--r--. 1 root root  832K Jun  5 11:05 testfile.104
-rw-r--r--. 1 root root  848K Jun  5 11:05 testfile.106
-rw-r--r--. 1 root root  856K Jun  5 11:05 testfile.107
-rw-r--r--. 1 root root  864K Jun  5 11:05 testfile.108
-rw-r--r--. 1 root root  872K Jun  5 11:05 testfile.109
-rw-r--r--. 1 root root  880K Jun  5 11:05 testfile.110
-rw-r--r--. 1 root root  888K Jun  5 11:05 testfile.111
-rw-r--r--. 1 root root  896K Jun  5 11:05 testfile.112
-rw-r--r--. 1 root root  904K Jun  5 11:05 testfile.113
-rw-r--r--. 1 root root  912K Jun  5 11:05 testfile.114
-rw-r--r--. 1 root root  936K Jun  5 11:05 testfile.117
-rw-r--r--. 1 root root  968K Jun  5 11:05 testfile.121
-rw-r--r--. 1 root root  976K Jun  5 11:05 testfile.122
-rw-r--r--. 1 root root  992K Jun  5 11:05 testfile.124
-rw-r--r--. 1 root root 1000K Jun  5 11:05 testfile.125
-rw-r--r--. 1 root root 1008K Jun  5 11:05 testfile.126
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.129
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.130
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.131
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.132
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.133
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.134
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.135
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.136
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.137
-rw-r--r--. 1 root root  1.1M Jun  5 11:05 testfile.138
-rw-r--r--. 1 root root  1.2M Jun  5 11:05 testfile.141
-rw-r--r--. 1 root root  1.2M Jun  5 11:05 testfile.148
-rw-r--r--. 1 root root  1.2M Jun  5 11:05 testfile.153
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.155
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.158
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.159
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.160
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.161
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.163
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.164
-rw-r--r--. 1 root root  1.3M Jun  5 11:05 testfile.165
-rw-r--r--. 1 root root  1.4M Jun  5 11:05 testfile.168
-rw-r--r--. 1 root root  1.4M Jun  5 11:06 testfile.170
-rw-r--r--. 1 root root  1.4M Jun  5 11:06 testfile.172
-rw-r--r--. 1 root root  1.4M Jun  5 11:06 testfile.173
-rw-r--r--. 1 root root  1.4M Jun  5 11:06 testfile.177
-rw-r--r--. 1 root root  1.4M Jun  5 11:06 testfile.178
-rw-r--r--. 1 root root  1.4M Jun  5 11:06 testfile.179
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.182
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.185
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.186
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.187
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.188
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.189
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.191
-rw-r--r--. 1 root root  1.5M Jun  5 11:06 testfile.192
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.193
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.194
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.195
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.196
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.198
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.199
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.201
-rw-r--r--. 1 root root  1.6M Jun  5 11:06 testfile.203
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.205
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.206
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.208
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.209
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.211
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.212
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.215
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.216
-rw-r--r--. 1 root root  1.7M Jun  5 11:06 testfile.217
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.219
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.220
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.221
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.223
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.226
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.227
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.228
-rw-r--r--. 1 root root  1.8M Jun  5 11:06 testfile.230
-rw-r--r--. 1 root root  1.9M Jun  5 11:06 testfile.235
-rw-r--r--. 1 root root  1.9M Jun  5 11:06 testfile.236
-rw-r--r--. 1 root root  1.9M Jun  5 11:06 testfile.237
-rw-r--r--. 1 root root  1.9M Jun  5 11:06 testfile.239
-rw-r--r--. 1 root root  1.9M Jun  5 11:06 testfile.241
-rw-r--r--. 1 root root  1.9M Jun  5 11:06 testfile.243
-rw-r--r--. 1 root root  2.0M Jun  5 11:06 testfile.244
-rw-r--r--. 1 root root  2.0M Jun  5 11:06 testfile.247
-rw-r--r--. 1 root root  2.0M Jun  5 11:06 testfile.248
-rw-r--r--. 1 root root  2.0M Jun  5 11:06 testfile.251
-rw-r--r--. 1 root root  2.0M Jun  5 11:06 testfile.253
-rw-r--r--. 1 root root  2.0M Jun  5 11:06 testfile.254
-rw-r--r--. 1 root root  2.1M Jun  5 11:06 testfile.260
-rw-r--r--. 1 root root  2.1M Jun  5 11:06 testfile.264
-rw-r--r--. 1 root root  2.1M Jun  5 11:06 testfile.266
-rw-r--r--. 1 root root  2.1M Jun  5 11:06 testfile.268
-rw-r--r--. 1 root root  2.2M Jun  5 11:06 testfile.269
-rw-r--r--. 1 root root  2.2M Jun  5 11:06 testfile.278
-rw-r--r--. 1 root root  2.2M Jun  5 11:07 testfile.280
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.283
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.284
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.286
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.288
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.290
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.291
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.292
-rw-r--r--. 1 root root  2.3M Jun  5 11:07 testfile.293
-rw-r--r--. 1 root root  2.4M Jun  5 11:07 testfile.297
-rw-r--r--. 1 root root  2.4M Jun  5 11:07 testfile.299
-rw-r--r--. 1 root root  2.4M Jun  5 11:07 testfile.300
-rw-r--r--. 1 root root  2.4M Jun  5 11:07 testfile.305
-rw-r--r--. 1 root root  2.5M Jun  5 11:07 testfile.309
-rw-r--r--. 1 root root  2.5M Jun  5 11:07 testfile.317
-rw-r--r--. 1 root root  2.5M Jun  5 11:07 testfile.318
-rw-r--r--. 1 root root  2.6M Jun  5 11:07 testfile.321
-rw-r--r--. 1 root root  2.6M Jun  5 11:07 testfile.327
-rw-r--r--. 1 root root  2.6M Jun  5 11:07 testfile.328
-rw-r--r--. 1 root root  2.6M Jun  5 11:07 testfile.329
-rw-r--r--. 1 root root  2.6M Jun  5 11:07 testfile.331
-rw-r--r--. 1 root root  2.7M Jun  5 11:07 testfile.336
-rw-r--r--. 1 root root  2.7M Jun  5 11:07 testfile.337
-rw-r--r--. 1 root root  2.7M Jun  5 11:07 testfile.340
-rw-r--r--. 1 root root  2.7M Jun  5 11:07 testfile.341
-rw-r--r--. 1 root root  2.7M Jun  5 11:07 testfile.343
-rw-r--r--. 1 root root  2.7M Jun  5 11:07 testfile.344
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.346
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.348
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.350
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.352
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.354
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.357
-rw-r--r--. 1 root root  2.8M Jun  5 11:07 testfile.358
-rw-r--r--. 1 root root  2.9M Jun  5 11:07 testfile.362
-rw-r--r--. 1 root root  2.9M Jun  5 11:08 testfile.364
-rw-r--r--. 1 root root  2.9M Jun  5 11:08 testfile.370
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.373
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.374
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.376
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.377
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.379
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.382
-rw-r--r--. 1 root root  3.0M Jun  5 11:08 testfile.384
-rw-r--r--. 1 root root  3.1M Jun  5 11:08 testfile.385
-rw-r--r--. 1 root root  3.1M Jun  5 11:08 testfile.390
-rw-r--r--. 1 root root  3.1M Jun  5 11:08 testfile.391
-rw-r--r--. 1 root root  3.1M Jun  5 11:08 testfile.393
-rw-r--r--. 1 root root  3.1M Jun  5 11:08 testfile.394
-rw-r--r--. 1 root root  3.1M Jun  5 11:08 testfile.396
-rw-r--r--. 1 root root  3.2M Jun  5 11:08 testfile.402
-rw-r--r--. 1 root root  3.2M Jun  5 11:08 testfile.403
-rw-r--r--. 1 root root  3.2M Jun  5 11:08 testfile.404
-rw-r--r--. 1 root root  3.2M Jun  5 11:08 testfile.408
-rw-r--r--. 1 root root  3.3M Jun  5 11:08 testfile.412
-rw-r--r--. 1 root root  3.3M Jun  5 11:08 testfile.413
-rw-r--r--. 1 root root  3.3M Jun  5 11:08 testfile.416
-rw-r--r--. 1 root root  3.3M Jun  5 11:08 testfile.419
-rw-r--r--. 1 root root  3.4M Jun  5 11:08 testfile.423
-rw-r--r--. 1 root root  3.4M Jun  5 11:08 testfile.426
-rw-r--r--. 1 root root  3.4M Jun  5 11:08 testfile.428
-rw-r--r--. 1 root root  3.4M Jun  5 11:09 testfile.431
-rw-r--r--. 1 root root  3.4M Jun  5 11:09 testfile.434
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.437
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.440
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.441
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.444
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.445
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.447
-rw-r--r--. 1 root root  3.5M Jun  5 11:09 testfile.448
-rw-r--r--. 1 root root  3.6M Jun  5 11:09 testfile.449
-rw-r--r--. 1 root root  3.6M Jun  5 11:09 testfile.450
-rw-r--r--. 1 root root  3.6M Jun  5 11:09 testfile.458
-rw-r--r--. 1 root root  3.6M Jun  5 11:09 testfile.459
-rw-r--r--. 1 root root  3.7M Jun  5 11:09 testfile.461
-rw-r--r--. 1 root root  3.7M Jun  5 11:09 testfile.463
-rw-r--r--. 1 root root  3.7M Jun  5 11:09 testfile.465
-rw-r--r--. 1 root root  3.7M Jun  5 11:09 testfile.467
-rw-r--r--. 1 root root  3.7M Jun  5 11:09 testfile.473
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.474
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.475
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.476
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.477
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.481
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.483
-rw-r--r--. 1 root root  3.8M Jun  5 11:09 testfile.485
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.487
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.490
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.491
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.492
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.497
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.498
-rw-r--r--. 1 root root  3.9M Jun  5 11:10 testfile.499
-rw-r--r--. 1 root root  4.0M Jun  5 11:10 testfile.505
-rw-r--r--. 1 root root  4.0M Jun  5 11:10 testfile.506
-rw-r--r--. 1 root root  4.0M Jun  5 11:10 testfile.508
-rw-r--r--. 1 root root  4.0M Jun  5 11:10 testfile.511
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.514
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.516
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.517
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.518
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.519
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.520
-rw-r--r--. 1 root root  4.1M Jun  5 11:10 testfile.522
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.526
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.527
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.529
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.530
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.531
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.532
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.533
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.534
-rw-r--r--. 1 root root  4.2M Jun  5 11:10 testfile.537
-rw-r--r--. 1 root root  4.3M Jun  5 11:10 testfile.539
-rw-r--r--. 1 root root  4.3M Jun  5 11:10 testfile.540
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.541
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.542
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.543
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.545
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.546
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.548
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.549
-rw-r--r--. 1 root root  4.3M Jun  5 11:11 testfile.550
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.551
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.553
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.554
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.555
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.556
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.558
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.560
-rw-r--r--. 1 root root  4.4M Jun  5 11:11 testfile.563
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.564
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.565
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.567
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.569
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.570
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.571
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.572
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.574
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.575
-rw-r--r--. 1 root root  4.5M Jun  5 11:11 testfile.576
-rw-r--r--. 1 root root  4.6M Jun  5 11:11 testfile.577
-rw-r--r--. 1 root root  4.6M Jun  5 11:11 testfile.579
-rw-r--r--. 1 root root  4.6M Jun  5 11:11 testfile.582
-rw-r--r--. 1 root root  4.6M Jun  5 11:11 testfile.585
-rw-r--r--. 1 root root  4.6M Jun  5 11:11 testfile.587
-rw-r--r--. 1 root root  4.6M Jun  5 11:11 testfile.588
-rw-r--r--. 1 root root  4.7M Jun  5 11:12 testfile.590
-rw-r--r--. 1 root root  4.7M Jun  5 11:12 testfile.593
-rw-r--r--. 1 root root  4.7M Jun  5 11:12 testfile.594
-rw-r--r--. 1 root root  4.7M Jun  5 11:12 testfile.597
-rw-r--r--. 1 root root  4.7M Jun  5 11:12 testfile.598
-rw-r--r--. 1 root root  4.8M Jun  5 11:12 testfile.603
-rw-r--r--. 1 root root  4.8M Jun  5 11:12 testfile.604
-rw-r--r--. 1 root root  4.8M Jun  5 11:12 testfile.608
-rw-r--r--. 1 root root  4.8M Jun  5 11:12 testfile.612
-rw-r--r--. 1 root root  4.8M Jun  5 11:12 testfile.613
-rw-r--r--. 1 root root  4.8M Jun  5 11:12 testfile.614
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.616
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.617
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.618
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.619
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.621
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.622
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.623
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.624
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.625
-rw-r--r--. 1 root root  4.9M Jun  5 11:12 testfile.627
-rw-r--r--. 1 root root  5.0M Jun  5 11:12 testfile.629
-rw-r--r--. 1 root root  5.0M Jun  5 11:13 testfile.632
-rw-r--r--. 1 root root  5.0M Jun  5 11:13 testfile.635
-rw-r--r--. 1 root root  5.0M Jun  5 11:13 testfile.639
-rw-r--r--. 1 root root  5.0M Jun  5 11:13 testfile.640
-rw-r--r--. 1 root root  5.1M Jun  5 11:13 testfile.642
-rw-r--r--. 1 root root  5.1M Jun  5 11:13 testfile.643
-rw-r--r--. 1 root root  5.1M Jun  5 11:13 testfile.644
-rw-r--r--. 1 root root  5.1M Jun  5 11:13 testfile.648
-rw-r--r--. 1 root root  5.1M Jun  5 11:13 testfile.652
-rw-r--r--. 1 root root  5.2M Jun  5 11:13 testfile.656
-rw-r--r--. 1 root root  5.2M Jun  5 11:13 testfile.657
-rw-r--r--. 1 root root  5.2M Jun  5 11:13 testfile.658
-rw-r--r--. 1 root root  5.2M Jun  5 11:13 testfile.662
-rw-r--r--. 1 root root  5.2M Jun  5 11:13 testfile.663
-rw-r--r--. 1 root root  5.2M Jun  5 11:13 testfile.665
-rw-r--r--. 1 root root  5.3M Jun  5 11:13 testfile.667
-rw-r--r--. 1 root root  5.3M Jun  5 11:13 testfile.668
-rw-r--r--. 1 root root  5.3M Jun  5 11:14 testfile.673
-rw-r--r--. 1 root root  5.3M Jun  5 11:14 testfile.676
-rw-r--r--. 1 root root  5.3M Jun  5 11:14 testfile.678
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.680
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.681
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.682
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.683
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.685
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.686
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.687
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.688
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.689
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.690
-rw-r--r--. 1 root root  5.4M Jun  5 11:14 testfile.691
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.692
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.693
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.694
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.695
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.697
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.698
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.700
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.701
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.703
-rw-r--r--. 1 root root  5.5M Jun  5 11:14 testfile.704
-rw-r--r--. 1 root root  5.6M Jun  5 11:14 testfile.705
-rw-r--r--. 1 root root  5.6M Jun  5 11:14 testfile.707
-rw-r--r--. 1 root root  5.6M Jun  5 11:14 testfile.709
-rw-r--r--. 1 root root  5.6M Jun  5 11:14 testfile.710
-rw-r--r--. 1 root root  5.6M Jun  5 11:15 testfile.712
-rw-r--r--. 1 root root  5.6M Jun  5 11:15 testfile.713
-rw-r--r--. 1 root root  5.6M Jun  5 11:15 testfile.715
-rw-r--r--. 1 root root  5.7M Jun  5 11:15 testfile.718
-rw-r--r--. 1 root root  5.7M Jun  5 11:15 testfile.720
-rw-r--r--. 1 root root  5.7M Jun  5 11:15 testfile.724
-rw-r--r--. 1 root root  5.7M Jun  5 11:15 testfile.727
-rw-r--r--. 1 root root  5.7M Jun  5 11:15 testfile.729
-rw-r--r--. 1 root root  5.8M Jun  5 11:15 testfile.732
-rw-r--r--. 1 root root  5.8M Jun  5 11:15 testfile.735
-rw-r--r--. 1 root root  5.8M Jun  5 11:15 testfile.736
-rw-r--r--. 1 root root  5.8M Jun  5 11:15 testfile.737
-rw-r--r--. 1 root root  5.8M Jun  5 11:15 testfile.738
-rw-r--r--. 1 root root  5.8M Jun  5 11:15 testfile.742
-rw-r--r--. 1 root root  5.9M Jun  5 11:15 testfile.744
-rw-r--r--. 1 root root  5.9M Jun  5 11:16 testfile.745
-rw-r--r--. 1 root root  5.9M Jun  5 11:16 testfile.746
-rw-r--r--. 1 root root  5.9M Jun  5 11:16 testfile.753
-rw-r--r--. 1 root root  5.9M Jun  5 11:16 testfile.754
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.756
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.757
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.759
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.761
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.762
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.763
-rw-r--r--. 1 root root  6.0M Jun  5 11:16 testfile.764
-rw-r--r--. 1 root root  6.1M Jun  5 11:16 testfile.770
-rw-r--r--. 1 root root  6.1M Jun  5 11:16 testfile.771
-rw-r--r--. 1 root root  6.1M Jun  5 11:16 testfile.772
-rw-r--r--. 1 root root  6.1M Jun  5 11:16 testfile.773
-rw-r--r--. 1 root root  6.1M Jun  5 11:16 testfile.774
-rw-r--r--. 1 root root  6.1M Jun  5 11:16 testfile.775
-rw-r--r--. 1 root root  6.1M Jun  5 11:17 testfile.778
-rw-r--r--. 1 root root  6.1M Jun  5 11:17 testfile.780
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.781
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.785
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.787
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.788
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.790
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.791
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.792
-rw-r--r--. 1 root root  6.2M Jun  5 11:17 testfile.793
-rw-r--r--. 1 root root  6.3M Jun  5 11:17 testfile.795
-rw-r--r--. 1 root root  6.3M Jun  5 11:17 testfile.799
-rw-r--r--. 1 root root  6.3M Jun  5 11:17 testfile.800
-rw-r--r--. 1 root root  6.3M Jun  5 11:17 testfile.802
-rw-r--r--. 1 root root  6.3M Jun  5 11:17 testfile.803
-rw-r--r--. 1 root root  6.3M Jun  5 11:17 testfile.805
-rw-r--r--. 1 root root  6.4M Jun  5 11:17 testfile.807
-rw-r--r--. 1 root root  6.4M Jun  5 11:17 testfile.809
-rw-r--r--. 1 root root  6.4M Jun  5 11:18 testfile.813
-rw-r--r--. 1 root root  6.4M Jun  5 11:18 testfile.814
-rw-r--r--. 1 root root  6.4M Jun  5 11:18 testfile.815
-rw-r--r--. 1 root root  6.4M Jun  5 11:18 testfile.816
-rw-r--r--. 1 root root  6.4M Jun  5 11:18 testfile.818
-rw-r--r--. 1 root root  6.4M Jun  5 11:18 testfile.819
-rw-r--r--. 1 root root  6.5M Jun  5 11:18 testfile.821
-rw-r--r--. 1 root root  6.5M Jun  5 11:18 testfile.822
-rw-r--r--. 1 root root  6.5M Jun  5 11:18 testfile.829
-rw-r--r--. 1 root root  6.5M Jun  5 11:18 testfile.832
-rw-r--r--. 1 root root  6.6M Jun  5 11:18 testfile.833
-rw-r--r--. 1 root root  6.6M Jun  5 11:18 testfile.834
-rw-r--r--. 1 root root  6.6M Jun  5 11:18 testfile.838
-rw-r--r--. 1 root root  6.6M Jun  5 11:19 testfile.843
-rw-r--r--. 1 root root  6.6M Jun  5 11:19 testfile.844
-rw-r--r--. 1 root root  6.7M Jun  5 11:19 testfile.846
-rw-r--r--. 1 root root  6.7M Jun  5 11:19 testfile.850
-rw-r--r--. 1 root root  6.7M Jun  5 11:19 testfile.851
-rw-r--r--. 1 root root  6.7M Jun  5 11:19 testfile.852
-rw-r--r--. 1 root root  6.7M Jun  5 11:19 testfile.853
-rw-r--r--. 1 root root  6.7M Jun  5 11:19 testfile.855
-rw-r--r--. 1 root root  6.8M Jun  5 11:19 testfile.858
-rw-r--r--. 1 root root  6.8M Jun  5 11:19 testfile.861
-rw-r--r--. 1 root root  6.8M Jun  5 11:19 testfile.863
-rw-r--r--. 1 root root  6.8M Jun  5 11:19 testfile.864
-rw-r--r--. 1 root root  6.8M Jun  5 11:19 testfile.868
-rw-r--r--. 1 root root  6.8M Jun  5 11:19 testfile.869
-rw-r--r--. 1 root root  6.9M Jun  5 11:19 testfile.871
-rw-r--r--. 1 root root  6.9M Jun  5 11:20 testfile.875
-rw-r--r--. 1 root root  6.9M Jun  5 11:20 testfile.876
-rw-r--r--. 1 root root  6.9M Jun  5 11:20 testfile.877
-rw-r--r--. 1 root root  6.9M Jun  5 11:20 testfile.878
-rw-r--r--. 1 root root  6.9M Jun  5 11:20 testfile.881
-rw-r--r--. 1 root root  6.9M Jun  5 11:20 testfile.883
-rw-r--r--. 1 root root  7.0M Jun  5 11:20 testfile.884
-rw-r--r--. 1 root root  7.0M Jun  5 11:20 testfile.885
-rw-r--r--. 1 root root  7.0M Jun  5 11:20 testfile.886
-rw-r--r--. 1 root root  7.0M Jun  5 11:20 testfile.887
-rw-r--r--. 1 root root  7.0M Jun  5 11:20 testfile.888
-rw-r--r--. 1 root root  7.0M Jun  5 11:20 testfile.892
-rw-r--r--. 1 root root  7.1M Jun  5 11:20 testfile.898
-rw-r--r--. 1 root root  7.1M Jun  5 11:20 testfile.899
-rw-r--r--. 1 root root  7.1M Jun  5 11:20 testfile.901
-rw-r--r--. 1 root root  7.1M Jun  5 11:20 testfile.902
-rw-r--r--. 1 root root  7.1M Jun  5 11:20 testfile.903
-rw-r--r--. 1 root root  7.1M Jun  5 11:21 testfile.908
-rw-r--r--. 1 root root  7.2M Jun  5 11:21 testfile.909
-rw-r--r--. 1 root root  7.2M Jun  5 11:21 testfile.911
-rw-r--r--. 1 root root  7.2M Jun  5 11:21 testfile.915
-rw-r--r--. 1 root root  7.2M Jun  5 11:21 testfile.918
-rw-r--r--. 1 root root  7.2M Jun  5 11:21 testfile.919
-rw-r--r--. 1 root root  7.2M Jun  5 11:21 testfile.920
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.922
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.924
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.927
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.929
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.931
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.932
-rw-r--r--. 1 root root  7.3M Jun  5 11:21 testfile.933
-rw-r--r--. 1 root root  7.4M Jun  5 11:21 testfile.935
-rw-r--r--. 1 root root  7.4M Jun  5 11:21 testfile.938
-rw-r--r--. 1 root root  7.4M Jun  5 11:22 testfile.941
-rw-r--r--. 1 root root  7.4M Jun  5 11:22 testfile.942
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.949
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.950
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.951
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.952
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.954
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.955
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.956
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.957
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.958
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.959
-rw-r--r--. 1 root root  7.5M Jun  5 11:22 testfile.960
-rw-r--r--. 1 root root  7.6M Jun  5 11:22 testfile.962
-rw-r--r--. 1 root root  7.6M Jun  5 11:23 testfile.967
-rw-r--r--. 1 root root  7.6M Jun  5 11:23 testfile.968
-rw-r--r--. 1 root root  7.6M Jun  5 11:23 testfile.969
-rw-r--r--. 1 root root  7.6M Jun  5 11:23 testfile.970
-rw-r--r--. 1 root root  7.6M Jun  5 11:23 testfile.971
-rw-r--r--. 1 root root  7.7M Jun  5 11:23 testfile.973
-rw-r--r--. 1 root root  7.7M Jun  5 11:23 testfile.977
-rw-r--r--. 1 root root  7.7M Jun  5 11:23 testfile.983
-rw-r--r--. 1 root root  7.7M Jun  5 11:23 testfile.985
-rw-r--r--. 1 root root  7.7M Jun  5 11:23 testfile.981
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.987
-rw-r--r--. 1 root root  7.7M Jun  5 11:23 testfile.984
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.989
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.990
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.986
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.991
-rw-r--r--. 1 root root   17M Jun  5 11:23 testfile.992
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.988
-rw-r--r--. 1 root root  272K Jun  5 11:23 testfile.994
-rw-r--r--. 1 root root  288K Jun  5 11:23 testfile.996
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.3
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.5
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.7
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.9
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.10
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.11
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.17
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.18
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.19
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.20
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.21
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.22
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.24
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.25
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.27
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.28
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.31
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.32
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.35
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.36
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.37
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.39
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.40
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.41
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.44
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.45
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.46
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.50
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.51
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.52
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.56
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.57
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.58
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.59
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.60
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.61
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.67
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.69
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.70
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.71
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.73
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.75
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.76
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.78
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.81
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.88
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.90
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.91
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.93
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.97
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.99
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.102
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.103
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.105
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.115
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.116
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.118
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.119
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.120
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.123
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.127
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.128
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.139
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.140
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.142
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.143
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.144
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.145
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.146
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.147
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.149
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.150
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.151
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.152
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.154
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.156
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.157
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.162
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.166
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.167
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.169
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.171
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.174
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.175
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.176
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.180
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.181
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.183
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.184
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.190
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.197
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.200
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.202
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.204
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.207
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.210
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.213
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.214
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.218
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.222
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.224
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.225
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.229
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.231
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.232
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.233
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.234
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.238
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.240
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.242
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.245
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.246
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.249
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.250
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.252
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.255
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.256
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.257
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.258
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.259
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.261
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.262
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.263
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.265
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.267
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.270
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.271
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.272
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.273
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.274
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.275
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.276
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.277
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.279
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.281
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.282
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.285
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.287
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.289
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.294
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.295
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.296
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.298
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.301
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.302
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.303
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.304
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.306
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.307
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.308
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.310
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.311
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.312
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.313
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.314
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.315
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.316
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.319
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.320
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.322
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.323
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.324
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.325
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.326
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.330
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.332
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.333
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.334
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.335
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.338
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.339
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.342
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.345
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.347
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.349
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.351
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.353
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.355
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.356
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.359
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.360
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.361
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.363
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.365
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.366
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.367
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.368
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.369
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.371
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.372
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.375
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.378
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.380
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.381
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.383
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.386
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.387
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.388
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.389
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.392
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.395
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.397
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.398
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.399
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.400
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.401
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.405
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.406
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.407
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.409
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.410
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.411
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.414
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.415
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.417
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.418
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.420
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.421
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.422
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.424
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.425
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.427
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.429
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.430
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.432
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.433
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.435
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.436
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.438
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.439
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.442
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.443
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.446
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.451
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.452
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.453
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.454
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.455
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.456
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.457
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.460
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.462
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.464
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.466
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.468
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.469
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.470
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.471
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.472
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.478
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.479
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.480
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.482
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.484
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.486
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.488
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.489
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.493
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.494
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.993
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.495
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.496
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.500
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.501
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.502
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.503
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.504
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.507
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.509
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.510
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.512
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.513
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.515
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.521
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.523
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.524
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.525
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.528
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.535
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.536
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.538
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.544
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.547
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.552
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.557
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.559
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.561
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.562
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.566
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.568
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.573
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.578
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.580
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.581
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.583
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.584
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.586
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.589
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.591
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.592
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.595
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.596
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.599
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.600
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.601
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.602
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.605
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.606
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.607
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.609
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.610
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.611
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.615
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.620
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.626
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.628
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.630
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.631
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.633
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.634
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.636
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.637
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.638
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.641
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.645
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.646
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.647
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.649
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.650
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.651
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.653
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.654
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.655
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.659
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.660
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.661
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.664
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.666
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.669
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.670
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.671
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.672
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.674
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.675
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.677
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.679
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.684
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.696
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.699
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.702
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.706
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.708
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.711
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.714
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.716
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.717
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.719
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.721
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.722
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.723
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.725
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.726
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.728
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.730
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.731
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.733
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.734
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.739
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.740
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.741
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.743
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.747
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.748
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.749
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.750
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.751
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.752
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.755
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.758
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.760
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.765
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.766
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.767
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.768
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.769
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.776
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.777
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.779
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.782
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.783
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.784
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.786
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.789
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.794
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.796
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.797
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.798
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.801
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.804
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.806
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.808
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.810
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.811
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.812
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.817
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.820
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.823
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.824
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.825
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.826
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.827
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.828
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.830
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.831
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.835
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.836
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.837
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.839
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.840
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.841
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.842
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.845
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.847
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.848
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.849
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.854
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.856
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.857
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.859
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.860
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.862
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.865
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.866
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.867
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.870
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.872
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.873
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.874
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.879
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.880
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.882
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.889
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.890
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.891
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.893
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.894
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.895
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.896
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.897
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.900
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.904
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.905
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.906
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.907
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.910
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.912
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.913
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.914
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.916
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.917
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.921
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.923
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.925
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.926
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.928
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.930
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.934
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.936
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.937
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.939
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.940
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.943
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.944
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.945
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.946
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.947
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.948
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.953
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.961
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.963
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.964
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.965
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.966
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.972
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.974
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.975
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.976
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.978
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.979
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.980
-rw-r--r--. 1 root root     0 Jun  5 11:23 testfile.982
-rw-r--r--. 1 root root  352K Jun  5 11:23 testfile.999
-rw-r--r--. 1 root root  7.8M Jun  5 11:23 testfile.995
-rw-r--r--. 1 root root  7.8M Jun  5 11:24 testfile.997
-rw-r--r--. 1 root root  7.8M Jun  5 11:24 testfile.998
-rw-r--r--. 1 root root  7.9M Jun  5 11:24 testfile.1000
[root@rhs-client29 files]# 

Log file shows:
===============

[2015-06-05 06:22:39.697229] W [ec-dir-read.c:332:ec_adjust_readdir] 4-vol2-disperse-1: Unable to get exact file size.
[2015-06-05 06:22:39.697241] W [ec-dir-read.c:332:ec_adjust_readdir] 4-vol2-disperse-1: Unable to get exact file size.
[2015-06-05 06:22:39.697254] W [ec-dir-read.c:332:ec_adjust_readdir] 4-vol2-disperse-1: Unable to get exact file size.
[2015-06-05 06:22:39.697267] W [ec-dir-read.c:332:ec_adjust_readdir] 4-vol2-disperse-1: Unable to get exact file size.
[2015-06-05 06:22:39.697280] W [ec-dir-read.c:332:ec_adjust_readdir] 4-vol2-disperse-1: Unable to get exact file size.
[2015-06-05 06:22:39.697293] W [ec-dir-read.c:332:ec_adjust_readdir] 4-vol2-disperse-1: Unable to get exact file size.

Version-Release number of selected component (if applicable):
=============================================================
[root@transformers vol2-1]# gluster --version
glusterfs 3.7.0 built on Jun  1 2015 07:14:51
Repository revision: git://git.gluster.com/glusterfs.git
Copyright (c) 2006-2011 Gluster Inc. <http://www.gluster.com>
GlusterFS comes with ABSOLUTELY NO WARRANTY.
You may redistribute copies of GlusterFS under the terms of the GNU General Public License.
[root@transformers vol2-1]# 


How reproducible:
================
100%

Steps to Reproduce:
1. Create a distributed disperse volume and fuse mount it
2. Create 1000 files with varying block sizes
3. List the files with 'ls -ltrh' 

Actual results:
===============
Incorrect file sizes shown

Expected results:
=================
File size should be correct

Additional info:
===============
Attaching client fuse log

Comment 6 Ashish Pandey 2015-07-03 09:06:32 UTC
Tested it on 3.7.1-6. "ls -lrt" shows the correct file size. Also, no log messages are present in log files. Moving it to fixed.

Comment 7 errata-xmlrpc 2015-07-29 04:57:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1495.html


Note You need to log in before you can comment on or make changes to this bug.